.masthead{
	display:block;
	background: #181818 !important;
}

.menu{
	display: none;
}

.masthead, #mastwrap {
    	padding-right: 0px;
}
.standard-nav{
	padding: 28px 0 0;
}
.standard-nav li > a{
	color: #ffffff;
	font-size: 13px;
	padding: 12px 20px;
}
/*.highlighted{
	color: #fff !important;
}*/

.highlighted {
    border: 2px solid #225b8d !important;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}


/*Laptops and Desktops*/
@media screen and (max-width: 5000px) {

	.menu{
		display: none;
	}
	.masthead, #mastwrap {
	    	padding-right: 0px;
	}
	.main-nav{
		display: block;
	}
}
/*Mobiles and Tablets*/
@media (min-width: 240px)  and (max-width: 800px) {

	.menu{
		display: block;
	}
	.masthead, #mastwrap {
	    	padding-right: 30px;
	}
	.main-nav{
		display: none !important;
	}
	.main-logo{
		margin-top: 20px !important;
	}
}